Subject: minutes?

From: L J Clarke <[email-masked]>
Date: Thu, 11 Mar 93 10:07:58 GMT

I never saw any minutes for the February meeting yet, perhaps I've been
expecting them too early.  Please, can someone let me know when they are
expected to be circulated. 

Best Wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/